## php-phpseclib3 3.0.5

=== debian/changelog ===
php-phpseclib3 (3.0.5-1) unstable; urgency=medium

  * Upload to unstable now that the freeze started (no migration to testing
    until Bookworm release cycle starts)

  [ terrafrost ]
  * BigInteger: big speedups for when OpenSSL is used
  * RSA: use OpenSSL for generating private keys
  * CHANGELOG: add 3.0.5 release

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2021 10:18:21 -0400

php-phpseclib3 (3.0.4-1) experimental; urgency=medium

  [ Tomáš Procházka ]
  * Allow newer versions of paragonie/random_compat

  [ terrafrost ]
  * X509: fix niche issue with computeKeyIdentifier
  * SSH/Agent: EC keys didn't work with agent

  [ David Prévot ]
  * Simplify gbp import-orig workflow

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2021 09:48:58 -0400

php-phpseclib3 (3.0.3-1) experimental; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 3.0.3 release

 -- David Prévot <taffit@debian.org>  Mon, 18 Jan 2021 13:15:10 -0400

php-phpseclib3 (3.0.2-1~exp1) experimental; urgency=medium

  * Rename version 3 as php-phpseclib3.
    Upstream changed the classpath in order to allow one to install it along
    with php-phpseclib (version 2). Both versions are supported upstream,
    and packages depending of version 2 are unlikely to be ready to use
    version 3 all together.
  * Install /u/s/p/a/php-phpseclib3

 -- David Prévot <taffit@debian.org>  Sun, 10 Jan 2021 10:01:15 -0400

php-phpseclib (3.0.2-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ terrafrost ]
  * CHANGELOG: add 3.0.1 release

  [ Paragon Initiative Enterprises ]
  * Use paragonie/constant_time_encoding

  [ David Prévot ]
  * Drop phpcs call during test
  * Adapt packaging to new dependencies
  * Install version 3 in its own new path

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2020 22:31:54 -0400

php-phpseclib (2.0.30-1) unstable; urgency=medium

  [ terrafrost ]
  * enable unit tests for PHP 8 / PHPUnit 9
  * CHANGELOG: add 2.0.30 entry

 -- David Prévot <taffit@debian.org>  Fri, 18 Dec 2020 23:36:42 -0400

php-phpseclib (2.0.29-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Drop versioned dependency satisfied in stable

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 11:50:06 -0400

php-phpseclib (2.0.29-1) unstable; urgency=medium

  [ terrafrost ]
  * add 2.0.29 release

  [ David Prévot ]
  * Set upstream metadata fields: Archive.
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 11:51:10 -0400

php-phpseclib (2.0.28-1) unstable; urgency=medium

  [ terrafrost ]
  * 2.0.27 release
  * CHANGELOG: there already was a 2.0.27 release..

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 09 Jul 2020 22:35:32 -0400

php-phpseclib (2.0.27-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add entries for 2.0.25 and 2.0.26 release notes

 -- David Prévot <taffit@debian.org>  Mon, 06 Apr 2020 10:19:11 -1000

php-phpseclib (2.0.26-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sun, 29 Mar 2020 10:22:34 -1000

php-phpseclib (2.0.25-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: 2.0.24 release

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 09:50:37 -1000

php-phpseclib (2.0.23-2) unstable; urgency=medium

  * Revert "Update to current phpcs output"
  * Build-Depend on recent php-codesniffer
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2019 19:06:51 -1000

php-phpseclib (2.0.23-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: only do fclose($this->fsock) if doing so won't yield error
  * CHANGELOG: add 2.0.23 release

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2019 17:11:46 -1000

php-phpseclib (2.0.22-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 2.0.22 release

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 05:40:47 -1000

php-phpseclib (2.0.21-3) unstable; urgency=medium

  * Versioned php-codesniffer dependency to hint CI
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Thu, 29 Aug 2019 10:38:29 -1000

php-phpseclib (2.0.21-2) unstable; urgency=medium

  * Set upstream metadata fields: Contact, Name.
  * Update to current phpcs output
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Mon, 12 Aug 2019 06:52:20 -1000

php-phpseclib (2.0.21-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released

  [ terrafrost ]
  * update copyright years on license

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 19 Jul 2019 11:16:44 -0300

php-phpseclib (2.0.20-1) experimental; urgency=medium

  [ Remi Collet ]
  * fix compat with 5.3

 -- David Prévot <taffit@debian.org>  Tue, 25 Jun 2019 07:40:50 -1000

php-phpseclib (2.0.19-1) experimental; urgency=medium

  [ terrafrost ]
  * SFTP: add callback parameter to get()
  * BigInteger: fix issues with divide method

 -- David Prévot <taffit@debian.org>  Thu, 20 Jun 2019 15:29:10 -1000

php-phpseclib (2.0.18-1) experimental; urgency=medium

  [ terrafrost ]
  * 1.0.16 release

 -- David Prévot <taffit@debian.org>  Sun, 16 Jun 2019 16:38:47 -1000

php-phpseclib (2.0.17-1) experimental; urgency=medium


