=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--output phpseclib/autoload.php \
		--template debian/autoload.php.tpl \
		phpseclib
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
	tests
	ln -s phpseclib phpseclib3

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php

override_dh_install:
	dh_install -Xopenssl.cnf
