=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: patch, php-gmp, phpab, phpunit, @
Test-Command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.test.php.tpl tests ; phpunit --bootstrap vendor/autoload.php
