## php-phpseclib3 3.0.9

=== debian/changelog ===
php-phpseclib3 (3.0.9-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 3.0.8 release
  * SFTP: reopen channel on channel closure
  * SSH2: timeout would occasionally infinitely loop
  * SSH2: fix issue with key re-exchange
  * SSH2: fix PHP7.4 errors about accessing bool as string
  * X509: signing with pw protected PSS keys yielded errors
  * X509: extra characters before cert weren't being removed
  * ASN1: change how default values are processed for ints and enums
  * RSA: OAEP decryption didn't check labels correctly

  [ nickyb ]
  * Support for continue auth methods.

  [ danieljankowski ]
  * ASN1: fix timezone issue when non-utc time is given

 -- David Prévot <taffit@debian.org>  Fri, 18 Jun 2021 15:02:45 -0400

php-phpseclib3 (3.0.8-1) unstable; urgency=medium

  [ terrafrost ]
  * cipher_name_openssl_ecb shouldn't be static because of AES
  * AsymetrticKey: add getComment() method

  [ Kyle ]
  * Don't filter basicConstraints on unique values

  [ Bastien Miclo ]
  * Allow one to specify extension value as critical

 -- David Prévot <taffit@debian.org>  Thu, 22 Apr 2021 09:27:30 -0400

php-phpseclib3 (3.0.7-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 3.0.6 release [CVE-2021-30130]

 -- David Prévot <taffit@debian.org>  Sat, 10 Apr 2021 08:20:21 -0400

php-phpseclib3 (3.0.6-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP/Stream: make it so you can write past the end of a file
  * SFTP: mkdir on streams didn't work
  * BigInteger: fix issue with toBits on 32-bit PHP 8 installs
  * SFTP: digit only filenames were converted to integers by php

  [ David Prévot ]
  * Generate phpabtpl at build time
  * Drop Replace and Conflict since php-phpseclib 3 didn’t last long

 -- David Prévot <taffit@debian.org>  Wed, 17 Mar 2021 07:35:42 -0400
