=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                php-gmp,
                php-random-compat,
                phpab,
-               phpunit
+               phpunit,
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.5.1
 Homepage: http://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/latest
@@ -20,9 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: php-phpseclib (>= 3), ${phpcomposer:Debian-replace}
+Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Conflicts: php-phpseclib (>= 3)
 Provides: php-phpseclib (= ${binary:Version}),
           php-seclib (= ${binary:Version}),
           ${phpcomposer:Debian-provide}
