=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,21 @@
 	dh $@
 
 override_dh_auto_build:
+	phpabtpl \
+		--basedir phpseclib \
+		composer.json \
+		> debian/autoload.php.tpl
 	phpab \
 		--output phpseclib/autoload.php \
 		--template debian/autoload.php.tpl \
 		phpseclib
 	mkdir --parents vendor
+	phpabtpl \
+		--require phpseclib/phpseclib \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
-		--template debian/autoload.test.php.tpl \
+		--template debian/autoload.tests.php.tpl \
 	tests
 	ln -s phpseclib phpseclib3
