## php-phpseclib3 3.0.13

=== debian/changelog ===
php-phpseclib3 (3.0.13-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: make login() return false if no valid auth methods are found
  * SSH2: show a more helpful error message when logging in with pubkey
  * Salsa20: fix PHP 5.6 error
  * SSH2: rsa-sha2-256 and rsa-sha2-512 sigs weren't verifying
  * Crypt/Base: add OFB8 as a new mode
  * CHANGELOG: add 2.0.36 release

  [ David Anderson ]
  * Check phpinfo() available before using it

  [ PetrP ]
  * SFTP: fix chgrp() for version < 4

  [ Jack Worman ]
  * Fixed psalm level 6 errors in phpseclib/Net/

 -- David Prévot <taffit@debian.org>  Sun, 30 Jan 2022 22:31:32 -0400

php-phpseclib3 (3.0.12-2) unstable; urgency=medium

  * Fix tests for PHP 8.1 (Closes: #1000647)

 -- David Prévot <taffit@debian.org>  Wed, 12 Jan 2022 12:10:59 -0400

php-phpseclib3 (3.0.12-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: add "smart multi factor" login mode (enabled by default)
  * SFTP: getSupportedVersions() call didn't work
  * SSH2: error out when no data is received from the server
  * SFTP: don't attempt to parse unsupported attributes
  * EC: error out when scalar is out of range
  * RSA/Keys/Raw: add support for private keys
  * SymmetricKey: add getMode()
  * CHANGELOG: add 2.0.35 release

 -- David Prévot <taffit@debian.org>  Mon, 29 Nov 2021 10:08:24 -0400

php-phpseclib3 (3.0.11-3) unstable; urgency=medium

  * Skip test failing on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Fri, 26 Nov 2021 11:43:59 -0400

php-phpseclib3 (3.0.11-2) unstable; urgency=medium

  * Revert "Ensure openssl is installed during CI"
  * Install minimal openssl.cnf

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 14:37:52 -0400

php-phpseclib3 (3.0.11-1) unstable; urgency=medium

  [ terrafrost ]
  * RSA: ssh-keygen -yf private.key fails if \r is present
  * SSH2: add support for zlib and zlib@openssh.com compression
  * CHANGELOG: add 2.0.34 release

  [ Nick Lassonde ]
  * add option to allow arbitrary length packets, for servers like OpenText
    which sends extremely long directory listings

  [ Christopher Davis ]
  * Don't Use Array Unpackage for Status Code -> Error

  [ David Prévot ]
  * Ensure openssl is installed during CI

 -- David Prévot <taffit@debian.org>  Thu, 28 Oct 2021 13:23:33 -0400

php-phpseclib3 (3.0.10-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: don't check SFTP packet size after SFTP initialization
  * ASN1: return false when not enough bytes are available
  * SFTP: return false if get_channel_packet returns false
  * PrimeField: plug memory leaks
  * Serializable is being deprecated in PHP 8.1
  * AsymmetricKey: make more methods static
  * CHANGELOG: add 2.0.33 release

  [ Nick Lassonde ]
  * SFTP: timeout during  _init_sftp_connection should be a failure

  [ Claude Pache ]
  * PublicKeyLoader: make all methods static

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 17:01:12 -0400
