=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
