=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,3 @@
 
 override_dh_auto_test:
 	phpunit --bootstrap vendor/autoload.php
-
-override_dh_install:
-	dh_install -Xopenssl.cnf
