## php-phpseclib3 3.0.14

=== debian/changelog ===
php-phpseclib3 (3.0.14-1) unstable; urgency=medium

  [ terrafrost ]
  * Crypt/Base: fix CTR mode with continuous buffer with non-eval PHP
  * RSA: add support for loading PuTTY v3 keys
  * Crypt/Base: use sodium_increment in _increment_str
  * BigInteger: add precision to __debugInfo
  * Crypt/Base: fix deprecation notice
  * RSA: conditionally call useBestEngine() when getEngine() is called

  [ David Prévot ]
  * Update d/pkg-php-tools-*
  * Update Standards-Version to 4.6.1
  * Update phpunit call

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 11:21:13 +0200
