## php-phpseclib3 3.0.18

=== debian/changelog ===
php-phpseclib3 (3.0.18-1) unstable; urgency=medium

  [ terrafrost ]
  * Crypt/Base: add a function to check continuous buffer status
  * SSH2: if logging in with rsa-sha2-256/512 fails, try ssh-rsa
  * OpenSSL 3.0.1+ deprecated some algorithms

  [ Côme Chilliet ]
  * Fix PHP 8.2 dynamic property warning

  [ Simon Podlipsky ]
  * fix: drop use of "self" in callable as it's deprecated since php 8.2

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 07:37:08 +0100

php-phpseclib3 (3.0.17-1) unstable; urgency=medium

  [ Jeremy Albert ]
  * Avoid implicit conversion from float to int

  [ terrafrost ]
  * CHANGELOG: add 2.0.39 release

 -- David Prévot <taffit@debian.org>  Wed, 26 Oct 2022 19:13:09 +0200

php-phpseclib3 (3.0.16-2) unstable; urgency=medium

  * Skip test failing on s390x architecture

 -- David Prévot <taffit@debian.org>  Mon, 12 Sep 2022 07:19:21 -0400

php-phpseclib3 (3.0.16-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: fix enableDatePreservation bug w.r.t. mtime
  * BigInteger: tweak to the phpinfo checks
  * SSH2: make login method return false under rare situation
  * SFTP: try to delete dir even if it can't be opened
  * SSH2: fix possibly undefined variable error
  * SFTP: try without path canonicalization if initial realpath() fails
  * don't use dynamic properties, which are deprecated in PHP 8.2
  * BigInteger: fix behavior on 32-bit PHP installs
  * EC/PKCS8: OpenSSL didn't like phpseclib formed Ed25519 public keys
  * fix deprecated implicit float to int on 32-bit PHP 8.1
  * SSH2: fix type hinting for keyboard_interactive_helper
  * CHANGELOG: add 3.0.16 release

  [ Yan Hu ]
  * Detect if stream metadata has wrapper_type set for SFTP put() method

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Thu, 08 Sep 2022 11:15:50 -0400
