=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: php-phpseclib3
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
