## php-phpseclib3 3.0.19

=== debian/changelog ===
php-phpseclib3 (3.0.19-1+deb12u2) bookworm-security; urgency=medium

  * Backport upstream SSH2 changes
    - add support for RFC8308
    - implement terrapin attack countermeasures [CVE-2023-48795]

 -- David Prévot <taffit@debian.org>  Sun, 31 Dec 2023 12:13:49 +0100

php-phpseclib3 (3.0.19-1+deb12u1) bookworm; urgency=medium

  * Track bookworm
  * Math/BinaryField: fix for excessively large degrees [CVE-2023-49316]
    (Closes: #1057008)

 -- David Prévot <taffit@debian.org>  Tue, 28 Nov 2023 08:33:28 +0100

php-phpseclib3 (3.0.19-1) unstable; urgency=medium

  [ Alexander Vlasov ]
  * Fix undefined properties deprecated in PHP 8.2

  [ terrafrost ]
  * Tests: PHPUnit 10 updates
  * AsymmetricKey: error out on unsupported operations
  * Blowfish: fix issues on 32-bit PHP installs
  * BigInteger: fix for hex numbers with new lines in them
  * PrimeField: prevent infinite loop with composite primefields
    [CVE-2023-27560]
  * SSH2: backport getTimeout()
  * CHANGELOG: add 3.0.19 release

  [ Kevin van Hulst ]
  * fix "Creating default object from empty value" error

  [ David Prévot ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 08:00:12 +0100
