## php-phpseclib3 3.0.21

=== debian/changelog ===
php-phpseclib3 (3.0.21-2) unstable; urgency=medium

  * Depends on php-bcmath at least needed on 32-bits architectures

 -- David Prévot <taffit@debian.org>  Thu, 20 Jul 2023 13:09:11 +0200

php-phpseclib3 (3.0.21-1) unstable; urgency=medium

  [ terrafrost ]
  * BigInteger: speed up powMod() method
  * SFTP: make it so SFTP::RESUME also sets offset of local file
  * SFTP: RESUME_START didn't work as described
  * SSH2: attempt at fixing stream_select(): unable to select [4]
  * CHANGELOG: add 3.0.21 release

  [ Kevin Reniers ]
  * Add EOF test to SSH2::isConnected

 -- David Prévot <taffit@debian.org>  Tue, 11 Jul 2023 07:44:15 +0200

php-phpseclib3 (3.0.20-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: fix NET_SFTP_ATTR_EXTENDED
  * RSA: setting sig padding broke enc padding and vice versa
  * SFTP: add optional $recursive parameter to filesize()
  * X509: backport EV subjects
  * SSH2: backport some E_DEPRECATED fixes from 3.0
  * CHANGELOG: add 2.0.43 release

  [ Steven Hetland ]
  * ASN1: 3.0 decodeBER() was optimized to remove duplicate work.
  * SFTP typehint fixes

  [ Léon Melis ]
  * X509::getChain() should always return array of X509 objects

  [ David Prévot ]
  * Mention security bug in previous changelog entry
  * Drop PHPUnit compatibility code
  * Compatibility with recent PHPUnit (10)

 -- David Prévot <taffit@debian.org>  Sun, 18 Jun 2023 12:54:50 +0200
