=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-bcmath,
                php-constant-time,
                php-gmp,
                php-random-compat,
@@ -13,14 +14,14 @@
                pkg-php-tools (>= 1.41~)
 Standards-Version: 4.6.2
 Homepage: https://phpseclib.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
 Rules-Requires-Root: no
 
 Package: php-phpseclib3
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-bcmath, ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
