=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	ln -s phpseclib phpseclib3
 
 override_dh_auto_test:
-	phpunit --verbose --configuration tests/phpunit.xml
+	phpunit --configuration tests/phpunit.xml
