## php-phpseclib3 3.0.37

=== debian/changelog ===
php-phpseclib3 (3.0.37-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: don't set stream timeout if timeout is 0
  * CHANGELOG: 3.0.37 release

  [ David Prévot ]
  * Fix test autoload.php for recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 13:33:35 +0100

php-phpseclib3 (3.0.36-1) unstable; urgency=medium

  [ terrafrost ]
  * EC: when using openssl to do signing use unencrypted key
  * SSH2: tweaks to isConnected()
  * BigInteger: put guardrails on isPrime() and randomPrime() [CVE-2024-27354]
  * ASN1: limit OID length [CVE-2024-27355]
  * CHANGELOG: add 1.0.23 release

  [ David Prévot ]
  * Mention CVE-2023-48795 in previous changelog entry
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Mon, 26 Feb 2024 22:15:41 +0100

php-phpseclib3 (3.0.35-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: only capture login info once
  * Crypt/AsymmetricKey: loading hidden custom key plugins didn't work
  * SSH2: implement terrapin attack countermeasures [CVE-2023-48795]
  * CHANGELOG: add 1.0.22 release

 -- David Prévot <taffit@debian.org>  Fri, 29 Dec 2023 13:54:54 +0100

php-phpseclib3 (3.0.34-1) unstable; urgency=medium

  [ terrafrost ]
  * Math/BinaryField: fix for excessively large degrees
    [CVE-2023-49316] (Closes: #1057008)
  * PrimeField: fix error with squareRoot method
  * EC/Signature/Format: add new IEEE format
  * SSH2: don't use AES GCM for TurboFTP Server
  * PKCS8: RC2 encrypted keys didn't work
  * PKCS8: PBES2 / DES encrypted keys didn't work
  * SSH2: add support for RFC8308
  * SSH2: reset more internal variables when connection is reset
  * BigInteger/Engines/PHP: Windows JIT impl issue has been resolved
  * CHANGELOG: add 3.0.34 release

 -- David Prévot <taffit@debian.org>  Tue, 28 Nov 2023 08:03:06 +0100

php-phpseclib3 (3.0.33-1) unstable; urgency=medium

  [ Daniil Gentili ]
  * Move JIT check to BigInteger

  [ terrafrost ]
  * Rijndael: fix for PHP 8.3+ compatibility
  * X509: fix for weird characters in subjaltname
  * Crypt/Base: improve ARM detection code
  * CHANGELOG: add 3.0.33 release

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2023 08:20:55 +0200

php-phpseclib3 (3.0.23-1) unstable; urgency=medium

  [ pafernandez-oesia ]
  * Fix Undefined index jit notice

  [ terrafrost ]
  * CHANGELOG: add 3.0.23 release

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2023 09:22:43 +0530

php-phpseclib3 (3.0.22-1) unstable; urgency=medium

  [ terrafrost ]
  * BigInteger: use GMP if it's available
  * SFTP: fix SFTPv2 errors when logging errors
  * SFTP: fix issue with get() downloading to files / streams
  * Rijndael: fix E_DEPRECATED
  * CHANGELOG: add 2.0.45 release

 -- David Prévot <taffit@debian.org>  Sat, 16 Sep 2023 18:13:28 +0530
