=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                php-gmp,
                php-random-compat,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://phpseclib.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
 Rules-Requires-Root: no
