## php-phpseclib3 3.0.39

=== debian/changelog ===
php-phpseclib3 (3.0.39-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: fix when keep alive packets are sent
  * CHANGELOG: add 3.0.39 release

  [ Tim Schoondergang ]
  * instead of $stop - $start use the defined $elapsed var as the var $stop
    isn't set.

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 10:52:40 +0200

php-phpseclib3 (3.0.38-1) unstable; urgency=medium

  [ terrafrost ]
  * BigInteger: EvalBarrett / Barrett could sometimes slow to a crawl
  * SSH2: eliminate some $this->retry_connect ambiguity
  * SSH2: fix bug that prevented RC4 and ChaCha20 from ever being used
  * CHANGELOG: add 3.0.38 release

  [ Jakub Trmota ]
  * Agent: reset supported_private_key_algorithms for every key

  [ CommanderRoot ]
  * Allow paragonie/constant_time_encoding version 3

  [ Léon Melis ]
  * Fix support for Ed448 private keys in PKCS#8 format

  [ Tingsong Xu ]
  * SSH2: handle SSH2_MSG_EXT_INFO out of login.

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 19 Jun 2024 14:23:31 +0200
