## php-phpseclib3 3.0.41

=== debian/changelog ===
php-phpseclib3 (3.0.41-1) unstable; urgency=medium

  [ Robert ]
  * Use the default socket timeout in absence of more specific
    user-defined value

  [ terrafrost ]
  * fix issue creating IEEE signatures
  * SSH/Agent: make it so identities include key comments and add new
  * SSH2: fix possible infinite loop on packet timeout
  * BigInteger/BCMath engine's bitwise_or() was doing XOR
  * CHANGELOG: add 3.0.41 release

  [ Maarten Buis ]
  * Fix deprecation warning

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2024 08:50:04 +0200
