## php-phpseclib3 3.0.42

=== debian/changelog ===
php-phpseclib3 (3.0.42-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: enhance logging
  * SFTP: add getSupportedExtensions() method
  * Hash: significantly speedup umac algorithms
  * SSH2: identification strings > 255 bytes didnt get parsed correctly
  * SFTP: backport statvfs() and posix_rename() from master branch
  * SSH2: if string is passed to setPreferredAlgorithms treat as array
  * Hash: significantly speed up sha512/224 & sha512/256
  * SSH2: update error message for ppl not connecting to SSH servers
  * X509: CRL fixes
  * CHANGELOG: add 3.0.42 release

 -- David Prévot <taffit@debian.org>  Fri, 20 Sep 2024 07:49:46 +0200
