## php-phpseclib3 3.0.43

=== debian/changelog ===
php-phpseclib3 (3.0.43-2) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 11:41:25 +0100

php-phpseclib3 (3.0.43-1) unstable; urgency=medium

  [ terrafrost ]
  * BigInteger: speed up Barrett reductions
  * X509: make the attributes section of new CSRs be blank
  * X509: add getRequestedCertificateExtensions()
  * SSH2: update setPreferredAlgorithms() to accept csv's
  * SSH2: make it so phpseclib initiates key re-exchange after 1GB
  * fix PHP 8.4 deprecations
  * SSH2: ignore kex-strict-s-v00@openssh.com in key re-exchanges
  * CHANGELOG: add 2.0.48 release

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 10:08:28 +0100
