## php-phpseclib3 3.0.44

=== debian/changelog ===
php-phpseclib3 (3.0.44-1) unstable; urgency=medium

  [ Bjørnar Ness ]
  * Add send_eof function

  [ terrafrost ]
  * SFTP: convert filenames to strings
  * Hash: add cmac_aes algorithm
  * SSH2: server identification string handling enhancements
  * SSH2: fix for packets sent between KEXINIT packets
  * SSH2: shore up terrapin counter measures
  * RSA: fix for keys with negative modulos
  * BigInteger: PHP 8.4 significantly sped up BCMath
  * CHANGELOG: add 3.0.44 release

  [ mmauviss ]
  * Support ASN.1 tag encoding with values greater than 30.

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 17 Jun 2025 09:37:56 +0200
