=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                php-random-compat,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
