=== debian/tests/control ===
Restrictions: allow-stderr, rw-build-tree
Depends: php-gmp, phpab, phpunit, @
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --configuration tests/phpunit.xml
