## php-phpseclib3 3.0.46

=== debian/changelog ===
php-phpseclib3 (3.0.46-2) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2025 07:51:08 +0200

php-phpseclib3 (3.0.46-1) experimental; urgency=medium

  [ terrafrost ]
  * BCMath: fix for when bcscale() != 0

 -- David Prévot <taffit@debian.org>  Tue, 01 Jul 2025 13:56:39 +0200

php-phpseclib3 (3.0.45-1) experimental; urgency=medium

  [ terrafrost ]
  * BigInteger: modPow() calls with negative base gave incorrect result
  * BigInteger: barrett reduction returned '' vs '0' for bcmath engine
  * CHANGELOG: add 3.0.45 release

 -- David Prévot <taffit@debian.org>  Mon, 23 Jun 2025 07:28:09 +0200

php-phpseclib3 (3.0.44-2) experimental; urgency=medium

  * Upload to experimental during the freeze (the previous upload should have
    also been uploaded to experimental)
  * Revert "Fix test autoload.php for recent pkg-php-tools"
  * Revert "Force system dependencies loading"
  * Simplify build
  * Skip another test failing on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Thu, 19 Jun 2025 07:35:35 +0200
