=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                php-gmp,
                php-random-compat,
                phpab,
-               phpunit
+               phpunit,
+               pkg-php-tools
 Standards-Version: 4.7.2
 Homepage: https://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git
