## php-phpseclib3 3.0.47

=== debian/changelog ===
php-phpseclib3 (3.0.47-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: add copy() method (only usable if copy-data ext is available)
  * CHANGELOG: add new release

  [ toml-bipsync ]
  * fix: check return value of realpath in chdir

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Tue, 07 Oct 2025 07:50:47 +0200
