=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
                dh-sequence-phpcomposer,
                php-bcmath,
                php-constant-time,
-               php-gmp,
+               php-gmp <!nocheck>,
                php-random-compat,
                phpab,
-               phpunit,
-               pkg-php-tools
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
-Rules-Requires-Root: no
 
 Package: php-phpseclib3
 Architecture: all
