=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl \
		--basedir phpseclib \
		composer.json \
		> debian/autoload.php.tpl
	phpab \
		--output phpseclib/autoload.php \
		--template debian/autoload.php.tpl \
		phpseclib
	mkdir --parents vendor
	phpabtpl \
		--require-file ../phpseclib/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
	tests

override_dh_auto_test:
	phpunit --configuration tests/phpunit.xml
