=== debian/tests/control ===
Restrictions: allow-stderr, rw-build-tree
Depends: php-gmp, phpab, phpunit, pkg-php-tools, @
Test-Command: mkdir -p vendor &&  phpabtpl --require phpseclib/phpseclib > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --configuration tests/phpunit.xml
