## php-phpseclib3 3.0.48

=== debian/changelog ===
php-phpseclib3 (3.0.48-1) unstable; urgency=medium

  [ terrafrost ]
  * ASN1: add more validation checks to asn1map
  * RSA: xml_parser_free() is deprecated in PHP 8.5
  * RSA/PSS: more elegant int conversion
  * SCP: backport back some fixes from master
  * SSH2: adjust want_reply handling for GLOBAL_REQUEST and CHANNEL_REQUEST
  * BigInteger: fix for PHP 8.5 deprecations for BCMath / toBytes()
  * CHANGELOG: add new release

 -- David Prévot <taffit@debian.org>  Tue, 16 Dec 2025 08:24:14 +0100
