=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-phpseclib3
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                php-random-compat,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
